summaryrefslogtreecommitdiffstats
path: root/examples/etc/init.d/sleeper
diff options
context:
space:
mode:
Diffstat (limited to 'examples/etc/init.d/sleeper')
-rwxr-xr-xexamples/etc/init.d/sleeper16
1 files changed, 8 insertions, 8 deletions
diff --git a/examples/etc/init.d/sleeper b/examples/etc/init.d/sleeper
index 6da5eae32..63f7e9c2e 100755
--- a/examples/etc/init.d/sleeper
+++ b/examples/etc/init.d/sleeper
@@ -51,22 +51,22 @@ function status
case "$1" in
start)
start
- ;;
+ ;;
stop)
stop
- ;;
+ ;;
restart)
stop; start
- ;;
+ ;;
status)
output=`status`
#status
exit $?
- ;;
- *)
- echo "Usage: $N {start|stop|restart|force-reload}" >&2
- exit 1
- ;;
+ ;;
+ *)
+ echo "Usage: $N {start|stop|restart|force-reload}" >&2
+ exit 1
+ ;;
esac
exit 0